Build #7 for hieraclus-0.1

[all reports]

Package hieraclus-0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-27 03:48:51.941296 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hieraclus (user goal)
rejecting: hieraclus-0.1.2.1, hieraclus-0.1.2, hieraclus-0.1.1.2,
hieraclus-0.1.1.1, hieraclus-0.1.1 (constraint from user target requires
==0.1)
trying: hieraclus-0.1
trying: base-4.9.0.0/installed-4.9... (dependency of hieraclus-0.1)
next goal: hstats (dependency of hieraclus-0.1)
rejecting: hstats-0.3.0.1 (conflict: base==4.9.0.0/installed-4.9..., hstats =>
base>=3.0 && <4.9)
trying: hstats-0.3
next goal: haskell98 (dependency of hieraclus-0.1)
rejecting: haskell98-2.0.0.3, haskell98-2.0.0.2, haskell98-2.0.0.1,
haskell98-2.0.0.0 (conflict: hstats => haskell98<2)
rejecting: haskell98-1.1.0.1, haskell98-1.1.0.0, haskell98-1.0.1.1 (conflict:
base==4.9.0.0/installed-4.9..., haskell98 => base>=3 && <4.6)
rejecting: haskell98-1.0.1.0 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base<4.6)
rejecting: haskell98-1.0 (conflict: base==4.9.0.0/installed-4.9..., haskell98
=> base<4.3)
Dependency tree exhaustively searched.